## r-cran-postlogic 0.1.0.1

=== DESCRIPTION ===
Package: postlogic
Type: Package
Title: Infix and Postfix Logic Operators
Version: 0.1.0.1
Authors@R: person("Andrew", "Redd", role = c("aut", "cre")
                 , email = "Andrew.Redd@hsc.utah.edu"
                 , comment = c(ORCID = "https://orcid.org/0000-0002-6149-2438")
                 )
Maintainer: Andrew Redd <Andrew.Redd@hsc.utah.edu>
Description: Provides adds postfix and infix logic operators for
    if, then, unless, and otherwise.
Language: en-US
License: GPL-2
Encoding: UTF-8
LazyData: true
Suggests: testthat, covr
URL: https://github.com/RDocTaskForce/postlogic
BugReports: https://github.com/RDocTaskForce/postlogic/issues
NeedsCompilation: no
Packaged: 2019-12-18 09:12:45 UTC; hornik
Author: Andrew Redd [aut, cre] (<https://orcid.org/0000-0002-6149-2438>)
Repository: CRAN
Date/Publication: 2019-12-18 09:15:26 UTC
