=== debian/changelog ===
r-cran-postlogic (0.1.0.1-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 09:16:11 +0200

r-cran-postlogic (0.1.0.1-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 12:03:05 +0200

r-cran-postlogic (0.1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #956124)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 18:09:50 +0200
