=== debian/control ===
Source: r-cran-postlogic
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-postlogic
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-postlogic.git
Homepage: https://cran.r-project.org/package=postlogic
Rules-Requires-Root: no

Package: r-cran-postlogic
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Infix and Postfix Logic Operators
 This GNU R package adds postfix and infix logic operators for
 if, then, unless, and otherwise.
