=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/postlogic_([-\d.]*)\.tar\.gz
